### Method

# Adw AboutDialog get_documenters

since: 1.5

#### Declaration [src]

    const char* const*
    adw_about_dialog_get_documenters (
      AdwAboutDialog* self
    )

#### Description [src]

Gets the list of documenters of the application.

Available since: 1.5

Gets property | `Adw.AboutDialog:documenters`

#### Return value

Type: An array of `utf8`

The list of documenters.

The array is `NULL`-terminated.
The returned data is owned by the instance.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.